Subject: [yam] Status: draft-ietf-yam-5321bis-smtp-pre-evaluation

From: S Moonesamy <[email-masked]>
Date: Wed, 18 Nov 2009 16:01:27 -0800

draft-ietf-yam-5321bis-smtp-pre-evaluation-01 [1] was posted on 
November 13.  There are currently seven issues that have been 
raised.  I suggest using the number assigned by the tracker [2] in 
the subject line to discuss about the issues:

   Issue 5 - Section 6.1: rewording
   Issue 6 - Section 4.4: remove typo
   Issue 7 - Section 2.2.2: add a bullet for the definition of extensions
   Issue 8 - Section 4.1.1.3 Recipient: missing text
   Issue 9 - Section 3.9.2: remove extra text
   Issue 10 - Section 3.9: add tiny subsection
   Issue 11 - Section 3.1 Clarify language for 554 status code

Please post any RFC 5321 related issues to this mailing list.  Please 
also comment on the draft-ietf-yam-5321bis-smtp-pre-evaluation-01 I-D.

Regards,
S. Moonesamy
YAM WG Secretary

1. http://tools.ietf.org/html/draft-ietf-yam-5321bis-smtp-pre-evaluation-01
2. 
http://trac.tools.ietf.org/wg/yam/trac/query?component=5321bis-smtp-pre-evaluation